<?php
$z[0]=Array("field","鱼山曹植墓,鱼山曹植墓介绍,东阿",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鱼山曹植墓位于山东省聊城市东阿县鱼山西麓鱼山，又名吾山，距县城19公里，海拔82.1米，因葬曹植而扬名。曹植墓始建于公元233年（魏太和7年），坐落于鱼山西麓，依山营穴，封土为冢，占地1200余亩，东南两侧有黄河和小清河萦绕，合为襟带，隔河群山连绵，攒峰",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","鱼山曹植墓_东阿县鱼山曹植墓旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鱼山曹植墓位于山东省聊城市东阿县鱼山西麓鱼山，又名吾山，距县城19公里，海拔82.1米，因葬曹植而扬名。曹植墓始建于公元233年（魏太和7年），坐落于鱼山西麓，依山营穴，封土为冢，占地1200余亩，东南两侧有黄河和小清河萦绕，合为襟带，隔河群山连绵，攒峰耸翠，仿佛一道天然屏风，北面金堤绵亘，似黄龙静卧，沃野万顷，一抹平川，近看山下房屋鳞次栉比，远看村落星罗棋布，犹如一幅水墨丹青，使人游目寓足，旷然大观。 \n</p><p>　　植是我国著名的文学家、政治家，是建安时期最负盛名的文学家，才高八斗，七步成章，辞采华茂，骨气奇高，在后世有较大影响，同时期的墓葬在我国发现较少，因此曹植墓对于文学史、考古学等方面的研究，有着重要的价值。山上有许多龙山时期的灰陶片，以及春秋战国至西汉时期的遗物，并且有“重云洞”、“绿葫居”、“四眺亭”、“夕照轩”、“倒影阁”、“羊茂台”、“仙人脚印”等八大景观。 \n</p><p>　　981年上级拨专款修建了墓基围墙，翻修隋碑楼，1986年又对该墓坍塌部分进行重点修复，还其历史本来面目，1992年被山东省人民政府公布为省级重点文物保护单位，1996年11月被国务院核定公布为全国第四批重点文物保护单位。为扩大曹植墓的知名度，东阿县委、县政府对鱼山曹植墓做出了景区规划，拟划分为六个区，即墓前神道区、山上区、“子建祠”区、纪念馆区、荷塘区、生活区，把鱼山曹植墓建设成为吃、住、购、娱为一体的旅游场所。</div><br clear=all>",554,1792);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040EOc450-444E.gif",1794,1878);
$z[7][4]['name']="litpic";

?>